BlackBerry Forums Support Community

BlackBerry Forums Support Community (
-   Mac Users Corner (
-   -   PocketMac 4.1 issue opening app (

mfadetoblack 11-27-2008 12:11 PM

PocketMac 4.1 issue opening app
Hey Guys...

Hoping one of you can help me.

I use to have the older version of pocketmac not sure which one but it worked fine no issues... i tried to update to pocketmac 4.1 and when i installed it the installation worked no problem. but when i click on the icon for the app nothing happens. i looked in the crash log and this is what i see...
Date/Time: 2008-11-26 11:27:50.458 -0500
OS Version: 10.4.11 (Build 8S165)
Report Version: 4

Command: PocketMac SyncManagerOEM
Path: /Applications/PocketMac SyncManager/PocketMac SyncManagerOEM
Parent: bash [273]

Version: 1.2 (1.4)

PID: 276
Thread: Unknown

Link (dyld) error:

incompatible cpu-subtype

I have no clue what this means since i know my systome should work with the app. im running a PowerBook G3 OS 10.4.11 1GB RAM 100GB HD. and for no good reason it doesn't work.

Please help i was on the phone and email with BB Customer service and they where sad to say no help he had no idea why my comp was doing it.

so i leave it out there in the wild hoping one of you can give me a hand. i tried a clean uninstall and reinstalled it still nothing. i updated any drivers and stuff, nothing.

Thank you so much in advance.

carblanco 11-28-2008 05:53 AM

Same issue here.
I'm running PocketMac 4.1.125 and MacOS 10.5.5 in a new aluminium MacBook.
How can I see the crash log?, sorry :oops:

mfadetoblack 11-28-2008 12:40 PM

go to the library in your HD and look for logs then crash logs

carblanco 11-28-2008 03:00 PM


Originally Posted by mfadetoblack (Post 1187170)
go to the library in your HD and look for logs then crash logs

Install PocketMac 4.0beta, open it, works, then install 4.1.125, new drivers, and everything works.

mfadetoblack 11-28-2008 04:25 PM

where can i get pocketmac 4.0beta?

carblanco 11-28-2008 05:01 PM


Originally Posted by mfadetoblack (Post 1187379)
where can i get pocketmac 4.0beta?

Sorry, I don't remember, just Google.
The name was something like PocketMacForBlackBerry4b, but try with pocketmac blackberry 4 beta or something similar.

gescom 11-30-2008 10:11 PM

Go to your library and delete the PocketMac plists. Then try to connect. I had an old version of PocketMac (perhaps a failed install) on mine and once I did this all is well now. I suspect these get recreated but in case your weary of doing this make a backup first.


mfadetoblack 12-09-2008 01:00 PM

to all that helped me i thank you very much. i did not get the problem fixed at all but i did by a new macbook pro so it works fine on here.

Again thank you.

All times are GMT -5. The time now is 08:05 AM.

Powered by vBulletin® Version 3.6.12
Copyright ©2000 - 2015, Jelsoft Enterprises Ltd.